Source: tendermint-go-event-meter
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-golang,
 golang-any,
 golang-github-gorilla-websocket-dev,
 golang-github-tendermint-go-common-dev,
 golang-github-tendermint-go-events-dev,
 golang-github-tendermint-go-logger-dev,
 golang-github-tendermint-go-rpc-dev,
 golang-github-rcrowley-go-metrics-dev,
Standards-Version: 3.9.8
Homepage: https://github.com/tendermint/go-event-meter
Vcs-Browser: https://salsa.debian.org/go-team/packages/tendermint-go-event-meter
Vcs-Git: https://salsa.debian.org/go-team/packages/tendermint-go-event-meter.git
XS-Go-Import-Path: github.com/tendermint/go-event-meter

Package: golang-github-tendermint-go-event-meter-dev
Architecture: all
Depends:
 golang-github-gorilla-websocket-dev,
 golang-github-tendermint-go-common-dev,
 golang-github-tendermint-go-events-dev,
 golang-github-tendermint-go-logger-dev,
 golang-github-tendermint-go-rpc-dev,
 golang-github-rcrowley-go-metrics-dev,
 ${misc:Depends},
 ${shlibs:Depends}
Description: publisher-subscriber pattern over websockets
 This package provides a generic library for Go programs
 to subscribe to events and record their frequency.
 .
 This package is used by Tendermint Core.
 .
 Tendermint Core is Byzantine Fault Tolerant (BFT) middleware
 that takes a state transition machine, written in any programming
 language, and replicates it on many machines.
